Version: dev-perl/Pod-Coverage 0.230.0-r1:0

Depends On: >=virtual/perl-Pod-Parser-1.13 >=dev-perl/Devel-Symdump-2.01 test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.230.0-r1
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus